/* LICENSE & DETAILS
   ==================================================

  Theme Name: Cardinal Child Theme
  Theme URI: http://cardinal.swiftideas.com
  Description: An Incredible Responsive Multi-Purpose WordPress Theme - Designed & Developed by Swift Ideas ( www.swiftideas.net )
  License: GNU General Public License version 3.0
  License URI: http://www.gnu.org/licenses/gpl-3.0.html
  Template: cardinal
  Version: 1.0
  Author: Swift Ideas
  Author URI: www.swiftideas.net

  All files, unless otherwise stated, are released under the GNU General Public License
  version 3.0 (http://www.gnu.org/licenses/gpl-3.0.html)

   ==================================================
*/

/* --------------------------------------------
  CARDINAL CSS IMPORT
-------------------------------------------- */

@import url("../cardinal/style.css");


/* --------------------------------------------
  FONTS GENERAL
-------------------------------------------- */

* { -moz-osx-font-smoothing: grayscale; }
H1 { }
H2 { }
H3, H3 a { margin-top: 10px; margin-bottom: 30px; font-weight: 600 !important; text-transform: uppercase; }
h3 a { color: #000000 !important; }
h3 a:hover { color: #feb600 !important; }



/* --------------------------------------------
  TOP BAR
-------------------------------------------- */

#top-bar nav .menu > li > a {
    font-weight: normal;
}
#top-bar .menu > li.menu-item:hover > a {
    color: #000000!important;
    background: #d0e6e3;
}
#top-bar {
    border-bottom: 1px solid #A6D2CD !important;
}

/* --------------------------------------------
  HEADER / NAVIGATION
-------------------------------------------- */

.search-result-pt h6, .no-search-results h6 {
  margin-bottom: 0;
  padding-left: 20px;
  margin-top: 18px;
  letter-spacing: normal;
  font-size: 16px;
  font-weight: normal !important;
  font-family: Roboto;
}
.search-result h5 {
  margin-bottom: 0;
  margin-top: 0;
  max-width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-family: Roboto;
  font-size: 14px;
  font-weight: normal;
}
.search-result .search-item-img, .search-result .search-item-img img, .search-result .search-item-img .img-holder {
  height: 25px;
  width: 25px;
}
.search-result h5 {
  margin-bottom: 0;
  margin-top: 0;
  max-width: 100%;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  font-family: Roboto;
  font-size: 14px;
  font-weight: normal;
}
li.start-now.menu-item {
  background: #FFC600;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
nav .menu > li.start-now.menu-item > a {
  background: #FFC600 !important;
  border-right: 1px solid #FFC600;
  color: #fff !important;
  padding-left: 30px !important;
  padding-right: 30px !important;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
nav .menu > li.start-now.menu-item:hover > a {
  background: #FEB600 !important;
  color: #fff !important;
}

li.start-now.menu-item a {
  color: #FFF !important;
}
li.menu-search.parent {
    margin-left: -2px;
}
li.menu-search.parent a {
    background: #ECEDED;
    padding-left: 24px !important;
    padding-right: 24px !important;
}
li.menu-search.parent a:hover {
    background: #EAEAEA !important;
}


/* --------------------------------------------
  PAGE HEADINGS
-------------------------------------------- */

.page-heading {
  background-color: #d1d3d4;
  background-image: url(http://nectar.fullerdigital.com.au/wp-content/uploads/2015/08/page-header-bg.jpg);
}
.page-heading h1 {
  color: #222222;
  text-transform: uppercase;
  font-weight: 900;
  font-size: 60px;
  line-height: 1;
}
.page-heading .heading-text {
  text-align: center !important;
  float: none;
}


/* --------------------------------------------
  PAGE INTRO BLOCKS
-------------------------------------------- */

.page-intro {
  /*padding: 82px 0 108px !important;*/
  padding: 12px 0 28px !important;
}
.page-intro-text {
  max-width: 680px;
  margin: 0 auto;
  float: none;
}
.page-intro-text h2 {
  margin-bottom: 20px
}
@media screen and (min-width:1024px) {
  /*.page-intro { padding: 182px 0 208px !important; }*/
  .page-intro { padding: 60px 0 68px !important; }
}

/* --------------------------------------------
  SLIDER
-------------------------------------------- */

/*.caption-content a.sf-button.standard.transparent-light.default.mt300 {
  border-color: #fff !important;
}*/
.caption-content a.sf-button.standard.transparent-light.default.mt300 {
  border-color: #ffc600 !important;
  background: #ffc600 !important;
  font-family: "Roboto Condensed";
}
.caption-content a.sf-button.standard.transparent-light.default.mt300:hover {
  border-color: #feb600 !important;
  background: #feb600 !important;
}
.caption-content span.text {
  color: #fff;
  font-weight: 900;
}

/*.swiper-slide .caption-content div.caption-excerpt p {
  font-size: 60px;
  font-weight: 900;
  line-height: 0.9;
  text-transform: uppercase;
  max-width: 600px;
  margin: 0 auto;
  color: #000000 !important;
}
.swiper-slide .caption-content > h2 {
    line-height: 1;
    font-size: 60px !important;
    color: #000 !important;
    text-transform: uppercase;
}*/

.swiper-slide .caption-content > h2 {
  font-size: 60px !important;
  color: #000 !important;
  text-transform: uppercase;
  color: #333 !important;
  line-height: 1 !important;
  margin: 0 auto;
  margin-bottom: 20px;
  max-width: 750px;
}
.swift-slider h2 {
  font-size: 3em;
  margin-bottom: 40px;
  line-height: 1 !important;
  margin: 0 auto !important;
  margin-bottom: 20px !important;
}
.swiper-slide .caption-content div.caption-excerpt p {
  font-size: 22px;
  font-weight: 400;
  line-height: 1;
  text-transform: uppercase;
  max-width: 740px;
  margin: 0 auto;
  color: #333333 !important;
  margin-bottom: 20px !important;
}

/* --------------------------------------------
  SIDEBAR STYLES
-------------------------------------------- */

.inner-page-wrap.has-left-sidebar.has-one-sidebar {
  margin-top: 50px !important;
  margin-bottom: 60px !important;
}


/* --------------------------------------------
  HOME STYLES
-------------------------------------------- */

.video-row h2 {
    font-size: 60px;
    max-width: 680px;
    margin: 0 auto;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 30px !important;
}
.video-row .spb_content_element {
    padding-top: 108px !important;
    padding-bottom: 84px !important;
}


/* --------------------------------------------
  FEATURES & USES CPT PAGE
-------------------------------------------- */

body.features-list .row.single-cpt {
    max-width: 940px;
    margin: 0 auto;
}
body.features-list .row.single-cpt .use-img {
    text-align: center;
}
article.type-uses figure.custom-post-featured-image {
    max-width: 300px;
    margin: 0 auto;
}

body.single-uses figure.media-wrap, body.single-case-studies figure.media-wrap {
  display: none !important;
}
body.single-uses .custom-content {
  border-left: 1px solid #bababa;
  padding-left: 30px;
}
.uses-half-boxes .container:first-child {
  padding: 0;
}
.uses-half-boxes {
}
.use-box-left, .use-box-right {
  padding: 30px 20px 20px !important;
  box-sizing: border-box !important;
}
.use-box-left h3, .use-box-right h3 {
  font-size: 26px;
  text-transform: none !important;
}
.use-box-left {
  background: #f1f1f2;
}
.use-box-right {
  background: #f5f6f6;
}
body.single-uses .article-extras, body.single-case-studies .article-extras {
  display: none;
}

.has-left-sidebar .page-content .spb-row-container {
  padding-top: 0 !important;
}
.has-left-sidebar .page-content .spb-row-container .spb_content_element {
    padding: 0 15px;
}
.use-box-left li, .use-box-right li {
    margin-bottom: 14px;
    line-height: 1.3;
}
.use-box-left li a, .use-box-right li a {

}

/* --------------------------------------------
  FEATURES & USES WIDGET LIST
-------------------------------------------- */

.widget ul li {
  border-bottom: 1px solid #bababa;
  border-color: #bababa !important;
}
.cpt-sidebar ul li {
  margin-left: 0;
  list-style: none;
  padding: 0;
}
.cpt-sidebar li a {
  color: #000000 !important;
  text-decoration: none !important;
  padding-right: 22px !important;
}
.cpt-sidebar .widget ul li > a:hover {
  color: #feb600 !important;
  }
.widget ul li > a:active, .widget ul li > a:hover {
  color: #000000 !important;
  text-decoration: none !important;
}


/* --------------------------------------------
  CASE STUDIES & USES ARCHIVE LIST
-------------------------------------------- */

.custom-content-wrap {
  max-width: 100%;
  margin: 0 auto;
  width: 1280px;
  float: none;
}
.col-md-6.col-md-offset-3.clearfix.cpt-border-wrap {
  margin-top: 60px;
  height: 1px;
  background: #C2C2C2;
}
.more-link a {
  padding: 8px 22px !important;
  text-transform: uppercase;
  line-height: 1;
  min-width: 152px;
  font-size: 15px;
  font-weight: 600;
  border: 2px solid #000000;
  border-color: #000 !important;
  color: #000 !important;
}
.more-link a:hover {
  background: #000;
  color: #A5D2CA !important;
}
.features-row.textured-row {
    background-color: #e7e7e7;
}
.features-row.green-row {
    background: #d0e7e5 !important;
}
.features-row.white-row {
    background: #ffffff !important;
}

@media screen and (min-width:1024px) {
  .cpt-list { padding-top: 60px !important; padding-bottom: 0px !important; }
}


/* --------------------------------------------
  NEWS STYLING
-------------------------------------------- */

.blog-item h3 a, .blog-item h4 a {
    text-transform: none;
}


/* --------------------------------------------
  FEATURES & SAAS ARCHIVE LIST
-------------------------------------------- */

h3.cpt-title {
  text-align: center;
  margin-bottom: 30px;
  font-size: 28px;
  font-weight: 600;
}
.features-detail .more-link {
  text-align: center;
}


/* --------------------------------------------
  CASE STUDIES CPT PAGE
-------------------------------------------- */

article.case-studies {
  margin: 50px 0 60px;
}


/* --------------------------------------------
  GETTING STARTED PAGE
-------------------------------------------- */

.get-started-row {
  text-align: center;
}
.get-started-row h3 {
  margin-bottom: 30px;
}


/* --------------------------------------------
  FEES PAGE
-------------------------------------------- */

.fee-box-vertical .spb-bg-color-wrap.coloured {
  padding: 40px;
}
.fee-box-vertical h2 {
  padding: 20px 0 15px;
  padding: 20px 0 15px;
  text-transform: uppercase;
}
.fee-box-vertical a.sf-button {
    margin-top: 20px;
    color: #000 !important;
}
.fee-box-vertical a.sf-button.transparent-light:hover {
    background: #000 !important;
    color: #FFF !important;
    font-family: "Roboto Condensed";
}


/* --------------------------------------------
  CONTACT PAGE
-------------------------------------------- */

.contact-top-box .spb-bg-color-wrap.coloured {
  padding: 20px 40px;
}
.contact-node {
  max-width: 300px;
  margin: 0 auto;
  float: none;
  padding-bottom: 30px;
  border-bottom: 1px solid #dedede;
}
.contact-node:last-child {
  border-bottom: none;
}


/* --------------------------------------------
  TABBED CONTENT BOXES
-------------------------------------------- */

.spb_tabs .nav-tabs {
  margin-bottom: 0;
}
.tab-content {
  background: #fff;
  padding: 50px 40px 40px;
  border: 1px solid #dedede;
}
.address-tabs .nav-tabs > li {
  width: 100%;
  max-width: 100px;
}


/* --------------------------------------------
  TESTIMONIAL SLIDER
-------------------------------------------- */

li.testimonial.carousel-item {
  list-style: none;
}


.spb-row-container.spb-row-content-width.spb_parallax_asset.sf-parallax.parallax-content-height.parallax-fixed.spb_content_element.bg-type-pattern.col-sm-12.testimonial-row.col-natural {
  padding: 30px 0 !important;
}

.testimonial-row {
/*  padding-top: 50px;
  padding-bottom: 50px;*/
}
.testimonial-cite .cite-text .cite-name {
  line-height: 1.1;
}
.testimonials.carousel-items li .testimonial-text {
  border-color: #e4e4e4;
  font-size: 26px;
  line-height: 1.2;
  font-weight: 400;
  padding: 38px;
  text-align: center;
}
.spb_testimonial_carousel_widget .title-wrap { display: none; }
.owl-pagination .owl-page::after {
    background-color: #000000;
}



/* --------------------------------------------
  BUTTON STYLES
-------------------------------------------- */

a.sf-button, .sf-button.accent {
  margin: 20px 0 20px 0;
  min-width: 152px;
  line-height: 26px;
  font-weight: 700;
  font-style: normal;
  font-size: 15px;
  padding: 12px 16px !important;
  border: 2px solid #000000;
  border-color: #000000 !important;
  box-sizing: border-box;
  color: #333 !important;
  font-family: "Roboto Condensed";
  background: transparent !important;
  text-align: center !important;
  line-height: 1;
}
.features-row a.sf-button, .read-more-button {
  border-radius: 0 !important;
  padding: 12px 16px !important;
  border: 2px solid #000000 !important;
  border-color: #000000 #000000 !important;
  box-sizing: border-box;
  color: #333 !important;
  font-family: "Roboto Condensed";
  line-height: 1;
  font-weight: 700;
  font-style: normal;
  font-size: 15px;
  text-align: center;
  min-width: 152px;
}
a.sf-button span.text {
  text-transform: uppercase;
}
a.sf-button.standard.accent.default, .white-row a.sf-button.standard.transparent-light.default {
  border: 2px solid #ffc600 !important;
  border-color: #ffc600 !important;
  color: #ffc600 !important;
  font-size: 15px !important;
  line-height: 1;
  padding: 12px 16px !important;
  min-width: 152px;
}
.white-row a.sf-button.standard.transparent-light.default:hover {
  background: #ffc600 !important;
  color: #FFFFFF !important;
}
a.sf-button.standard.accent.default:hover {
  background: #ffc600 !important;
  color: #fff !important;
}
a.sf-button span.text {
  text-transform: uppercase;
  line-height: 1;
}
.more-link a {
  font-family: "Roboto Condensed";
}
.more-link a:hover {
  color: #a5d2cd !important;
}
a.sf-button.transparent-light:hover {
    color: #a5d2cd!important;
    background: #000000 !important;
}


/* --------------------------------------------
  FAQ STYLES
-------------------------------------------- */

.toggle-wrap .spb_toggle {
    font-size: 17px;
    font-weight: bold;
    opacity: 1 !important;
}


/* --------------------------------------------
  VARIOUS STYLES
-------------------------------------------- */

.inner-page-wrap {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.spb_text_column ul, .box-content-wrap ul {
  list-style: disc outside;
  margin-left: 30px;
}
article li {
  padding-bottom: 12px;
  line-height: 1.4;
}
.mini-items .comments-likes {
  display: none !important;
}
.post-info.post-info-fw.clearfix {
  display: none;
}
.uses .page-content {
  margin: 50px auto 60px auto;
}


/* --------------------------------------------
  USES STYLES
-------------------------------------------- */

.use-detail h3 a:hover {
    color: #ffc600;
}

body.single-uses .article-divider {display: none;}


/* --------------------------------------------
  FOOTER
-------------------------------------------- */

.sf-promo-bar {
  padding: 57px 10% 71px;
}
.sf-promo-bar p {
  padding-top: 35px;
}
.sf-promo-bar.promo-button p {
  margin-right: 64px;
  font-weight: 700;
  font-size: 26px;
  line-height: 1.2 !important;
  padding-top: 30px;
}
.sf-promo-bar a.sf-button.transparent-light {
  border: 2px solid #000 !important;
  color: #000 !important;
  margin-bottom: 13px;
  padding: 12px 28px !important;
  font-size: 15px;
  font-weight: 800;
  font-family: Roboto Condensed;
  position: relative;
  top: 6px;
  box-shadow: none !important;
}
.sf-promo-bar a.sf-button.transparent-light:hover {
  background: #000 !important;
  color: #a5d2cd !important;
}
.case-study-first-box {
  text-align: center;
}
.case-studies-footer p {
  color: #000 !important;
}
.case-study-first-box h3 {
  margin-bottom: 30px;
}
.case-study-first-box p {
  padding-bottom: 20px;
}
.case-studies-footer a.sf-button.standard.accent.default {
  min-width: 152px;
}
.about-column-footer-left, .about-column-footer-right {
  padding: 42px 70px 82px !important;
  text-align: center;
}
.about-column-footer-left .spb_text_column, .about-column-footer-right .spb_text_column {
  padding-bottom: 20px !important;
  margin-bottom: 5px !important;
}
.smartsection_group.smartsection_class_11585 {
  padding: 80px 0px;
}
.case-studies-footer {
  /*padding-top: 60px !important;
  padding-bottom: 60px !important;*/
}
.case-study-first-box h2 {
  margin-bottom: 25px;
}
.eg-nectar-home-element-3 {
  font-size: 26px;
  line-height: 30px;
  color: #000000;
  font-weight: 600;
  text-align: left;
}
#copyright .text-left {
  font-size: 12px;
  line-height: 1.1;
  font-weight: 500;
  color: #fff !important;
  padding-top: 8px;
  padding-bottom: 8px;
}
#copyright .text-right {
  font-size: 12px;
  line-height: 1;
  padding-top: 8px;
  padding-bottom: 8px;
  font-weight: 500;
  color: #fff !important;
}
#copyright .text-left a {
  color: #B7B7B7 !important;
  font-weight: 500;
  padding-left: 18px;
}
@media screen and (min-width:1280px) {
  .about-column-footer-left, .about-column-footer-right { padding: 42px 190px 82px !important; }
  .about-nectar-wrap { padding-top: 92px !important; padding-bottom: 92px !important; }
}
@media screen and (min-width:1024px) {
  /*.case-studies-footer { padding-top: 168px !important; padding-bottom: 168px !important; }*/
  /*.about-column-footer-left, .about-column-footer-right { padding: 42px 190px 82px !important; }*/
}


/* --------------------------------------------
  THEMED LOGIN
-------------------------------------------- */

.login { padding: 30px; max-width: 450px; margin: 0 auto; border: 1px solid #dedede; border-radius: 4px; background: #FDFDFD; }
.login p { margin-bottom: 0; }
.login p.message { padding: 16px; border: 1px solid #ABD89E; background-color: #CFF9C3; color: #648E58; margin-bottom: 20px; }
.login .input, .login .input { border: 1px solid #e4e4e4; background: transparent; font-size: 27px !important; padding: 24px 12px; }
.login .tml-action-links { padding: 4px 12px; border: 1px solid #e4e4e4; max-width: 112px; margin: 0 auto; text-align: center; }
.profile .button-primary, .login #wp-submit { width: 100%; color: #fff !important; font-size: 20px; text-transform: uppercase; font-weight: 600; padding: 20px; margin-top: 20px; background: #e52858; /* --Primary Background Color-- */ }
.profile h3 { font-weight: 900; color: #e52858;  }


/* --------------------------------------------
  MEDIA QUERIES
-------------------------------------------- */

@media screen and (min-width:1500px) { }
@media screen and (min-width:767px) {
  .about-column-footer-left { border-right: 2px solid #000; }
}
@media screen and (max-width:767px) {
  .about-column-footer-left .spb_button_element { border-bottom: 2px solid #000; padding-bottom: 76px; }
}
@media screen and (min-width:1025px) and (max-width:1720px) {
  .about-column-footer-left, .about-column-footer-right { padding: 40px; }
}
@media screen and (min-width:768px) and (max-width:1020px) { }
@media screen and (max-width:1024px) {
  .about-column-footer-left, .about-column-footer-right { padding: 40px 80px; text-align: center; }
}
@media screen and (max-width:767px) {
  .swiper-slide .caption-content > h2 { font-size: 30px !important; }
  .spb_content_element .row { margin-left: 0px; margin-right: 0px; padding: 0 20px; }
  .video-row h2 { font-size: 30px; line-height: 1.1; text-transform: uppercase; margin-bottom: 30px !important; }
  .spb-row-container.spb_parallax_asset { padding: 0 !important; }
  .sf-promo-bar { padding: 47px 10% 61px; }
  .sf-promo-bar.promo-button p { margin-right: 0; padding-right: 0; padding-top: 24px; }
  .page-intro { padding: 42px 0 68px !important; }
  .case-studies-footer { padding: 0 !important; }
  .smartsection_class_11589 .blank_spacer.col-sm-2 { display: none !important; }
  .smartsection_class_11589 .spb_testimonial_carousel_widget.testimonial { padding-top: 30px !important; }
  .smartsection_class_11589 .spb_content_element .row { padding: 0; }
  nav .menu > li.menu-item > a, nav.std-menu .menu > li > a { color: #FFF !important; }
  .row.single-cpt { padding: 0; }
  .row.single-cpt .single-use { padding: 0; }
}
@media screen and (max-width:630px) {
  .address-tabs .nav-tabs > li { width: 100%; max-width: 16.666666667%; }
  #copyright .text-right div { text-align: center !important; }
  .row.single-cpt { padding: 0; }
  .row.single-cpt .use-img, .row.single-cpt .use-detail { padding: 0 !important; }
  .row.single-cpt .use-img { padding-bottom: 30px !important; }
  .row.single-cpt .use-detail .more-link { margin-top: 40px !important; }
  .custom-content-wrap { padding: 0 !important; }
  body.single-uses .custom-content { padding: 0 !important; }
  .custom-content-wrap .container { padding: 0 !important; }
  .use-box-left, .use-box-right { padding: 20px 10px !important; }
  .row.case-study-row { padding: 0 !important; }
  .single-study { padding: 0 !important; padding-bottom: 30px !important; }
  .cs-img { padding: 0 !important; }
  .cs-detail { padding: 15px 0 10px !important; }
}

@media screen and (max-width:480px) {
  .address-tabs .nav-tabs > li { width: 50% !important; max-width: none; }
  .about-column-footer-left, .about-column-footer-right { padding: 44px 0 !important; }
  .testimonials.carousel-items li .testimonial-text { font-size: 18px; }
  .sidebar.left-sidebar { padding: 50px; margin-top: 30px; }
}


